<?php
/**
 * Created by PhpStorm.
 * User: fuhc
 * Date: 2017/5/9
 * Time: 13:56
 */
namespace admin\service\test;

use common\models\Test;

use common\util\Util;



class TestService
{
    public function testList($param)
    {
        $fx_test = new Test();
        $list=$fx_test->testList();
        return Util::returnArrSu('success',array('test_list'=>$list));
    }
}